/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc05               { /* Common */
	font            : italic 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
span#e22            { /* dfishnetescape001015.jpg */
	background      : transparent url(dfishnetescape001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 549.75pt;
	}
span#e21            { /* dfishnetescape001014.jpg */
	background      : transparent url(dfishnetescape001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             :  93.00pt;
	width           : 156.75pt;
	height          : 150.00pt;
	}
div#e20             { /* The title of this, my 9t... */
	position        : absolute;
	left            :  57.75pt;
	top             : 285.75pt;
	width           : 660.75pt;
	height          : 148.50pt;
	}
div#e19             { /*  (Songwright)\ */
	background      : transparent url(dfishnetescape001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             :  56.25pt;
	width           : 110.25pt;
	height          :  36.75pt;
	}
div#e18             { /* David Fishel \ */
	background      : transparent url(dfishnetescape001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             :  11.25pt;
	width           : 155.25pt;
	height          :  44.25pt;
	}
div#e17             { /* Escaping Criticism\ */
	background      : transparent url(dfishnetescape001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 249.75pt;
	width           : 183.00pt;
	height          :  25.50pt;
	}
span#e16            { /* dfishnetescape001010.gif */
	background      : transparent url(dfishnetescape001010.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  87.75pt;
	width           : 158.25pt;
	height          : 158.25pt;
	}
span#e15            { /* dfishnetescape001009.jpg */
	background      : transparent url(dfishnetescape001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             :  90.75pt;
	width           : 150.75pt;
	height          : 150.75pt;
	}
div#e14             {
	position        : absolute;
	left            : 254.25pt;
	top             : 530.25pt;
	width           : 254.25pt;
	height          :  23.25pt;
	}
span#e13            { /* dfishnetescape001008.gif */
	background      : transparent url(dfishnetescape001008.gif) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 437.25pt;
	width           : 628.50pt;
	height          :  51.00pt;
	}
div#e12             { /* This CD can now be purch... */
	background      : transparent url(dfishnetescape001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 440.25pt;
	width           : 475.50pt;
	height          :  17.25pt;
	}
div#e11             {
	position        : absolute;
	left            : 270.75pt;
	top             : 462.00pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e10             {
	position        : absolute;
	left            : 551.25pt;
	top             : 462.00pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e9              { /* @ $12 + $2 Postage to US... */
	background      : transparent url(dfishnetescape001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 466.50pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
span#e8             { /* dfishnetescape001005.jpg */
	background      : transparent url(dfishnetescape001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 436.50pt;
	width           :  50.25pt;
	height          :  50.25pt;
	}
span#e7             { /* dfishnetescape001005.jpg */
	background      : transparent url(dfishnetescape001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             : 437.25pt;
	width           :  50.25pt;
	height          :  50.25pt;
	}
div#e6              { /* @ $12 + $5 Postage to Eu... */
	background      : transparent url(dfishnetescape001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             : 466.50pt;
	width           : 142.50pt;
	height          :  14.25pt;
	}
span#e5             { /* dfishnetescape001003.gif */
	background      : transparent url(dfishnetescape001003.gif) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             :  21.75pt;
	width           : 274.50pt;
	height          : 264.00pt;
	}
div#e4              { /* &nbsp;1.  The Nomad.\ \&... */
	position        : absolute;
	left            : 453.75pt;
	top             :  63.00pt;
	width           : 230.25pt;
	height          : 223.50pt;
	}
div#e3              { /* 'Escaping Criticism' - T... */
	position        : absolute;
	left            : 456.00pt;
	top             :  36.00pt;
	width           : 215.25pt;
	height          :  23.25pt;
	}
img#e2              { /* dfishnetescape001002.jpg */
	position        : absolute;
	left            : 440.25pt;
	top             : 489.00pt;
	width           : 127.50pt;
	height          :  40.50pt;
	}
img#e1              { /* dfishnetescape001001.jpg */
	position        : absolute;
	left            : 184.50pt;
	top             : 489.00pt;
	width           : 126.75pt;
	height          :  40.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
